.tools-cards a:hover {
	text-decoration: none;
	box-shadow: 0px 0px 6px rgba(0,0,0,0.1);
}

.tools-cards {
	display: flex;
	flex-direction: column;
	row-gap: 40px;
	margin: 20px;
}
@media only screen and (max-width: 797.98px) {
	.tools-cards {
		display: grid;
	}
}

.tool-card {
	min-height: 320px;
	width: 100%;
	display: flex;
}

/* place image on top on small device */
@media only screen and (max-width: 899.98px) {
	.tool-card {
		flex-direction: column;
		margin-bottom: 20px;
	}
	.tool-card >  div:nth-last-child(1) {
		order: -1;
	}
}
.tool-card > div {
	flex: 0 0 50%;
}
@media only screen and (max-width: 797.98px) {
	.tool-card > div {
		flex: auto;
	}
}

/* Background color for specific tools */
.tool-card.capability-mapping
{
	background: #EBF6ED !important;
}
.tool-card.test-kit {
	background: #EBF9F9 !important;
}
.tool-card.publications {
	background: #F9F4E7 !important;
}

/* Background color for non specific tool */
.tools-cards > *:nth-child(3n - 2) .tool-card {
	background: #fce1e4;
}
.tools-cards > *:nth-child(3n - 1) .tool-card {
	background: #f8f9eb;
}
.tools-cards > *:nth-child(3n) .tool-card {
	background: #e7e8f9;
}

/* alternate between left and right image with this */
@media only screen and (min-width: 800px) {
	.tools-cards > *:nth-child(even) .tool-card div:nth-last-child(1){
		order: -1;
	}
}

.tool-card-content {
	padding: 40px 30px 0;
}
.tool-card-content h3 {
	font-size: 39px;
	font-style: italic;
	font-weight: bold;
}

@media only screen and (max-width: 991.98px) {
	.tool-card-content h3 {
		font-size: 26px;
	}
}

.tool-card.capability-mapping h3 {
	color: #41A557 !important;
}
.tool-card.test-kit h3 {
	color: #398CC8 !important;
}
.tool-card.publications h3 {
	color: #C69710 !important;
}

.tools-cards > *:nth-child(3n - 2) .tool-card h3 {
	color: #be147d;
}
.tools-cards > *:nth-child(3n - 1) .tool-card h3 {
	color: #bac839;
}
.tools-cards > *:nth-child(3n) .tool-card h3 {
	color: #1c10c6;
}

.tool-card-content p {
	font-size: 20px;
	color: #707070;
}

@media only screen and (max-screen: 991.98px) {
	.tool-card-content p {
		font-size: 18px;
	}	
}

.tool-card-img {
	display: flex;
	align-items: center;
}

.tool-card-img img {
	width: 100%;
	height: 100%;
}